MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002167Industrial-Craft²crossmod-compatibility / submodules / APIpublic2017-04-28 11:522017-05-02 16:31
ReporterArtist 
Assigned ToPlayer 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWin10OS VersionWin10
Product Version 
Target VersionFixed in Version 
Summary0002167: Sounds not played with DynamicSurroundings mod
DescriptionRunning ic2-2.6.203-ex110 with DynamicSurroundings-1.10.2-3.3.7.0 disables all sounds from IC2.
I think that DynamicSurroundings is one of the most immersive mods out there, so its worth to have it compatible with IC2!
Steps To ReproduceInstall both mods (forge 2281)
DynSurr plays sounds, IC2 doesnt.
Additional InformationFound no workaround (yet?)
TagsNo tags attached.
Minecraft Version10.2 f2281
Attached Files

- Relationships

-  Notes
(0005183)
Player (administrator)
2017-04-30 21:47

Should be fixed in the latest build, thanks for the report.
(0005188)
Artist (reporter)
2017-05-02 16:31

Thanks a lot for the fix! Can only speak for me here, but this really made my gameplay experience so much more beautiful! =)

- Issue History
Date Modified Username Field Change
2017-04-28 11:52 Artist New Issue
2017-04-30 21:47 Player Note Added: 0005183
2017-04-30 21:47 Player Status new => resolved
2017-04-30 21:47 Player Resolution open => fixed
2017-04-30 21:47 Player Assigned To => Player
2017-05-02 16:31 Artist Note Added: 0005188


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker